@charset "UTF-8";
/* CSS Document */
/* mainArea */
.main_bg {
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-image: url("../img/top/main_bg.webp");
	height: 800px;
	position: relative;
}
.main_bg:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 686px;
	height: 616px;
	background-image: url("../img/top/triangle01.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.main_bg:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 350px;
	height: 350px;
	background-image: url("../img/top/triangle02.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.main_bg .mainArea {
	max-width: 1440px;
	height: 800px;
	margin: 0 auto;
	padding: 0 20px;
	background-image: url("../img/top/main_img.webp");
	background-repeat: no-repeat;
	background-position: calc(100% - 90px) calc(100% + 230px);
}
.main_bg .mainArea .inner {
	max-width: 1340px;
	height: 800px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}
.main_bg .mainArea .inner .left {
	width: 60%;
}
.main_bg .mainArea .inner .right {
	width: 40%;
	display: flex;
	justify-content: flex-end;
}
.main_bg .mainArea .inner .left .txt02 {
	width: 520px;
	padding-top: 80px;
}
.main_bg .mainArea .inner .left h1 {
	padding-top: 16px;
	line-height: 1.5;
	font-size: 1.2em;
	color: #fff;
	text-shadow:0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0,0 0 3px #5bbad0;
}
.main_bg .mainArea .inner .right .txt02 {
	width: 286px;
	padding-top: 230px;
}

/* 共通 */
/* h1 */
.topicsArea .inner .topics .t_left h1,
.aboutArea .inner h1,
.caseArea .inner h1,
.eventArea .inner h1 {
	font-size: 18px;
}
.topicsArea .inner .topics .t_left h1 span,
.aboutArea .inner h1 span,
.caseArea .inner h1 span,
.eventArea .inner h1 span,
.movieArea .inner h1 span {
	font-size: 50px;
	line-height: 1;
	color: #193979;
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	display: block;
	padding-bottom: 6px;
}

/* btn */
.btn02 {
	position: relative;
	display: block;
	width: 210px;
	border: 3px solid #fff;
	color: #fff;
	padding: 6px 40px 6px 20px;
	text-align: center;
	border-radius: 50px;
	transition: ease .2s;
}
.btn02:hover {
	background: #fff;
	color: #193979;
}
.btnarrow:after {
	position: absolute;
	top: 7px;
	right: 20px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: "\f061";
	font-size: 14px;
	color: #fff;
	transition: all .3s;
}
.btnarrow:hover:after {
	right: 10px;
	color: #193979;
}
.btn03 {
	position: relative;
	display: block;
	width: 210px;
	border: 3px solid #193979;
	color: #193979;
	padding: 6px 40px 6px 20px;
	text-align: center;
	border-radius: 50px;
	transition: ease .2s;
}
.btn03:hover {
	background: #193979;
	color: #fff;
}
.btnarrow02:after {
	position: absolute;
	top: 7px;
	right: 20px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: "\f061";
	font-size: 14px;
	color: #193979;
	transition: all .3s;
}
.btnarrow02:hover:after {
	right: 10px;
	color: #fff;
}
.btnarrow03:after {
	position: absolute;
	top: 7px;
	right: 20px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: "\f061";
	font-size: 20px;
	color: #FFF;
	transition: all .3s;
}
.btnarrow03:hover:after {
	right: 10px;
	color: #00aaa8;
}

/* topicsArea */
.topicsArea .inner {
	padding: 0 20px 20px;
}
.topicsArea .inner .topics {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	margin-top: -60px;
	position: relative;
	z-index: 2;
}
.topicsArea .inner .topics .t_left {
	width: 26%;
	background-color: #5bbad0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.topicsArea .inner .topics .t_left h1 {
	color: #fff;
}
.topicsArea .inner .topics .t_left h1 span {
	padding-bottom: 10px;
}
.topicsArea .inner .topics .t_right {
	width: 74%;
	padding: 30px 50px 20px 40px;
	background-color: #193979;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.topicsArea .inner .topics .t_right ul li {
	display: flex;
	align-items: self-end;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-bottom: 10px;
}
.topicsArea .inner .topics .t_right ul li .left {
	width: 26%;
	display: flex;
	align-content: space-between;
	align-items: flex-end;
}
.topicsArea .inner .topics .t_right ul li .category {
	width: 110px;
	padding: 6px 0;
	background-color: #fff;
	border-radius: 50px;
	font-size: 12px;
	color: #193979;
	text-align: center;
	line-height: 1;
	border: 2px solid #193979;
}
.topicsArea .inner .topics .t_right ul li .category:hover {
	color: #FFF;
	background-color: #193979;
	border: 2px solid #fff;
	border-radius: 50px;
}
.topicsArea .inner .topics .t_right ul li .deta {
	margin-left: 16px;
	font-size: 12px;
	line-height: 1;
	color: #fff;
	padding-bottom: 6px;
	border-bottom: 1px solid #fff;
}
.topicsArea .inner .topics .t_right ul li .right {
	width: 74%;
	display: flex;
	align-items: flex-start;
	border-bottom: 1px dotted #fff;
}
.topicsArea .inner .topics .t_right ul li .right p {
	padding-left: 1em;
}
.topicsArea .inner .topics .t_right ul li .right p a {
	color: #fff;
}
.topicsArea .inner .topics .t_right ul li .right p a:hover {
	color: #5bbad0;
}
.topicsArea .inner .topics .t_right .btn {
	display: flex;
	justify-content: flex-end;
}
.topicsArea .inner .topics .t_right .btn .btn02 {
	width: 150px;
}
/*topBnrArea*/
.topBnrArea .inner {
	padding: 20px 5vw;
}
.topBnrArea .inner ul {
	display: flex;
	flex-wrap: wrap;
}
.topBnrArea .inner ul li {
	width: calc(100% / 2 - 20px);
	margin: 0 10px 10px;
}
.topBnrArea .inner ul li a {
	display: block;
}
.topBnrArea .inner ul li a:hover {
	opacity: .7;
}
/*campaignArea*/
.campaignArea {
    background-color: #5cbad1;
}
.campaignArea .inner {
    padding: 30px 2vw 30px;
	text-align: center;
}
.campaignArea .inner .bnr a:hover img{
	opacity: .8;
}
.campaignArea .inner h1 {
	font-size: 20px;
	line-height: 1;
	color: #c30008;
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	display: inline-block;
	padding-bottom: 10px;
	position: relative;
}
.campaignArea .inner h1:before {
	content: "";
	display: block;
	height: 2px;
	width: 25px;
	background-color: #c30008;
	position: absolute;
	left: -2em;
	top: 10px;
	transform: rotate(45deg);
}
.campaignArea .inner h1:after {
	content: "";
	display: block;
	height: 2px;
	width: 25px;
	background-color: #c30008;
	position: absolute;
	right: -2em;
	top: 10px;
	transform: rotate(-45deg);
}
.campaignArea .inner .btn a {
    font-size: 22px;
}
.btn04 {
	position: relative;
	display: block;
	width: 95%;
	margin: 0 auto;
	background: #00aaa8;
	color: #fff;
	border: 3px solid #00aaa8;
	padding: 6px 40px 6px 20px;
	text-align: center;
	border-radius: 50px;
	transition: ease .2s;
}
.btn04:hover {
	color: #00aaa8;
	background: #FFF;
}
/* aboutArea */
.aboutArea {
	position: relative;
}
.aboutArea:before {
	content:"Counselor";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 158px;
	font-weight: 700;
	color: #e6e6e6;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
}
.aboutArea:after {
	content:"";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 962px;
	height: 429px;
	background-image: url("../img/top/triangle03.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.aboutArea .inner {
	padding: 40px 20px 140px;
	position: relative;
	z-index: 2;
}
.aboutArea .inner h1 {
	color: #00aaa8;
}
.aboutArea .inner .about {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.aboutArea .inner .about .left {
	width: 30%;
}
.aboutArea .inner .about .left .btn {
	padding-top: 10px;
}
.aboutArea .inner .about .left .txt {
	padding-top: 15px;
	line-height: 1.5;
}
.aboutArea .inner .about .left .txt span {
	font-size: .8em;
	line-height: 1.3;
}
.aboutArea .inner .about .right {
	width: 70%;
	padding-left: 40px;
}
.aboutArea .inner .about .right .desc01 ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-bottom: 20px;
}
.aboutArea .inner .about .right .desc01 ul li {
	width: calc(100% / 5);
    padding: 2px;
}
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(1),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(3),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(5),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(6),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(8){
	margin-top: -20px;
}
/*.aboutArea .inner .about .right .desc01 ul li:nth-of-type(3) {
	margin-top: -40px;
}
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(4) {
	margin-top: -60px;
}
*/
.aboutArea .inner .about .right .desc01 .ttl_l {
	font-size: 39px;
	line-height: 1;
	letter-spacing: 0;
}
.aboutArea .inner .about .right .desc01 .ttl_l span {
	font-size: 59px;
	color: #00aaa8;
}
.aboutArea .inner .about .right .desc01 .ttl_s {
	font-size: 24px;
	color: #58bad1;
	padding-top: 10px;
}
.aboutArea .inner .about .right .desc01 .txt {
	padding-top: 20px;
}
.aboutArea .inner .about .right .desc01 .txt span {
	background:linear-gradient(transparent 60%, #4aecbb 60%);
}
.aboutArea .inner .about .right .desc01 .btn {
	padding-top: 10px;
}
.aboutArea .inner .about .right .desc02 {
	padding-top: 20px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.aboutArea .inner .about .right .desc02 .left {
	width: 76%;
}
.aboutArea .inner .about .right .desc02 .left h2 {
	font-size: 24px;
	line-height: 1;
	color: #193979;
	padding-left: 10px;
	border-left: 8px solid #193979;
}
.aboutArea .inner .about .right .desc02 .left ul {
	padding-top: 16px;
	max-width: 580px;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.aboutArea .inner .about .right .desc02 .left ul li {
	background-color: #00aaa8;
	color: #fff;
	padding: 8px 26px;
	border-radius: 50px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.aboutArea .inner .about .right .desc02 .right {
	width: 24%;
	padding-left: 0;
}
.aboutArea .inner .about .right .desc02 .right p a:hover img {
	opacity: .7;
}
.aboutArea .inner .about .right .desc02 .right p.txt {
	font-size: 13px;
	line-height: 1.2;
}

/* cmsArea */
.cmsArea .inner {
	margin-top: -100px;
	padding: 0 14px 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 2;
}
.cmsArea .inner .cms {
	width: calc(100% / 2);
	text-align: center;
}
.cmsArea .inner .cms ul {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding-bottom: 12px;
}
.cmsArea .inner .cms ul li {
	width: calc(100% / 2);
	padding: 0 6px;
}
.cmsArea .inner .cms ul li a .img {
	text-align: center;
}
.cmsArea .inner .cms ul li a {
	display: block;
	transition: all .3s;
	overflow: hidden;
}
.cmsArea .inner .cms ul li a .img {
	width: 100%;
	height: 188px;
	margin: 0 auto;
	border-radius: 16px;
	background-color: #666;
	overflow: hidden;
}
.cmsArea .inner .cms ul li a .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.cmsArea .inner .cms ul li a:hover .img img {
	transform: scale(1.1);
	transition: transform .6s;
	opacity: .7;
}
.cmsArea .inner .cms ul li a .desc {
	padding-top: 6px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding: 6px 10px 10px;
}
.cmsArea .inner .cms ul li a:hover .desc .category {
	background-color: #5bbad0;
}
.cmsArea .inner .cms ul li a .desc .category {
	width: 100px;
	padding: 6px 0;
	background-color: #193979;
	border-radius: 50px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 1;
}
.cmsArea .inner .cms ul li a .desc .deta {
	font-size: 12px;
	line-height: 1;
}
.cmsArea .inner .cms ul li a .article {
	min-height: 34px;
	line-height: 1.2;
	text-align: left;
	padding: 0 10px;
}
.cmsArea .inner .cms .btn {
	display: flex;
	justify-content: flex-end;
}

/* caseArea */
.caseArea {
	position: relative;
}
.caseArea:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 334px;
	height: 209px;
	background-image: url("../img/top/triangle04.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.caseArea:after {
	content:"Reason";
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 158px;
	font-weight: 700;
	color: #e6e6e6;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
	transform: scaleX(-1) scaleY(-1);
}
.caseArea .inner {
	padding: 60px 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.caseArea .inner h1 {
	color: #00aaa8;
}
.caseArea .inner ul {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	padding-top: 50px;
}
.caseArea .inner ul li {
	width: 48%;
	margin: 0 1% 30px;
	font-size: 20px;
	line-height: 1;
	color: #fff;
	text-align: left;
	padding: 8px 0 8px 60px;
	background-color: #193979;
	border-radius: 50px;
	position: relative;
}
.caseArea .inner ul li:before {
	position: absolute;
	top: -16px;
	left: -16px;
	font-size: 58px;
	color: #4aecbb;
	line-height: 1;
	font-family: brushland, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.caseArea .inner ul li:first-of-type:before {
	content:"01";
}
.caseArea .inner ul li:nth-of-type(2):before {
	content:"02";
}
.caseArea .inner ul li:nth-of-type(3):before {
	content:"03";
}
.caseArea .inner ul li:nth-of-type(4):before {
	content:"04";
}
.caseArea .inner ul li:nth-of-type(5):before {
	content:"05";
}
.caseArea .inner ul li:nth-of-type(6):before {
	content:"06";
}
.caseArea .inner ul li:nth-of-type(7):before {
	content:"07";
}
.caseArea .inner ul li:nth-of-type(8):before {
	content:"08";
}
.caseArea .inner ul li:last-of-type:before {
	content:"09";
}
.caseArea .inner .btn {
	display: flex;
	justify-content: flex-end;
}

/* eventArea */
.eventArea {
	background: rgb(91,186,208);
	background: linear-gradient(270deg, rgba(91,186,208,1) 0%, rgba(85,120,197,1) 100%);
	position: relative;
}
.eventArea:before {
	content: "";
	position: absolute;
	bottom: -1px;
	right: 0;
	width: 896px;
	height: 400px;
	background-image: url("../img/top/triangle06.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.eventArea:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 541px;
	height: 486px;
	background-image: url("../img/top/triangle05.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}

.eventArea .inner {
	padding: 60px 20px;
	position: relative;
	z-index: 2;
}
.eventArea .inner h1 {
	color: #193979;
}
.eventArea .inner h1 span {
	color: #fff;
}
.eventArea .inner .descArea {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.eventArea .inner .descArea .left,
.eventArea .inner .descArea .right {
	width: calc(50% - 80px / 2);
}
.eventArea .inner .descArea .left {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.eventArea .inner .descArea .left .desc {
	width: calc(50% - 60px / 2);
}
.eventArea .inner .descArea .left p.btn {
	width: 100%;
	margin-top: 15px;
}
.eventArea .inner .descArea .left .desc .descs a {
	display: block;
	transition: all .3s;
	overflow: hidden;
}
.eventArea .inner .descArea .left .desc .descs a .img {
	width: 100%;
	height: 240px;
	margin: 0 auto;
	border-radius: 16px;
	background-color: #666;
	overflow: hidden;
}
.eventArea .inner .descArea .left .desc .descs a .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.eventArea .inner .descArea .left .desc .descs a:hover .img img {
	transform: scale(1.1);
	transition: transform .6s;
	opacity: .7;
}
.eventArea .inner .descArea .left .desc .descs a .category {
	width: 100px;
	padding: 6px 0;
	background-color: #193979;
	border-radius: 50px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 1;
	margin: 12px 0 10px;
}
.eventArea .inner .descArea .left .desc .descs a .article {
	min-height: 34px;
	line-height: 1.2;
	color: #000;
}
.eventArea .inner .descArea .left .desc .btn {
	padding-top: 26px;
}
.eventArea .inner .descArea .left .desc .descs a:hover .category {
	background-color: #fff;
	color: #193979;
}
.eventArea .inner .descArea .left .desc .descs a:hover .article {
	color: #5bbad0;
}
.eventArea .inner .descArea .right {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.eventArea .inner .descArea .right .desc {
	width: 46%;
	margin: 0 2% 20px;
}
.eventArea .inner .descArea .right .desc a {
	display: block;
	border: 3px solid #fff;
	background-color: #193979;
	padding: 86px 10px;
	position: relative;
	text-align: center;
}
.eventArea .inner .descArea .right .desc a h2 {
	line-height: 1;
	color: #fff;
	font-size: 23px;
}
.eventArea .inner .descArea .right .desc a:before {
	content: "";
	position: absolute;
	bottom: 10px;
	left: 10px;;
	width: 58px;
	height: 58px;
	background-image: url("../img/common/logo.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.eventArea .inner .descArea .right .desc a:after {
	position: absolute;
	bottom: 10px;
	right: 20px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: "\f061";
	font-size: 16px;
	color: #fff;
	transition: all .3s;
}
.eventArea .inner .descArea .right .desc a:hover {
	border: 3px solid #193979;
	background-color: #fff;
}
.eventArea .inner .descArea .right .desc a:hover h2 {
	color: #193979;
}
.eventArea .inner .descArea .right .desc a:hover:after {
	right: 10px;
	color: #193979;
}

/*movieArea*/
.movieArea .inner {
	padding: 60px 20px;
	z-index: 2;
}
.movieArea .inner h1{
	text-align: center;
}
.movieArea .inner ul{
	display: flex;
	justify-content: space-around;
	margin: 40px 0 10px;
}
.movieArea .inner ul li{
	margin: 0 20px 30px;
}
.movieArea .inner ul li p{
	text-align: center;
	font-size: 18px;
	margin-bottom: 6px;
}
.movieArea .inner .btn{
    display: flex;
    justify-content: center;
    margin-top: 10px;
}


@media screen and (max-width: 1200px) {
/* topicsArea */
.topicsArea .inner .topics .t_right {
	padding: 30px 20px 20px 20px;
}

/* eventArea */
.eventArea:before {
	width: 600px;
	height: 268px;
}
}

@media screen and (max-width: 1100px) {
/* topicsArea */
.topicsArea .inner .topics .t_right ul li .left {
	width: 30%;
}
.topicsArea .inner .topics .t_right ul li .right {
	width: 70%;
}

/* aboutArea */

/* eventArea */
.eventArea .inner .descArea .right .desc a h2 {
	font-size: 18px;
}
.eventArea .inner .descArea .left,
.eventArea .inner .descArea .right {
	width: calc(50% - 40px / 2);
}
}

@media screen and (max-width: 1000px) {
/* mainArea */
.main_bg:before {
	width: 360px;
	height: 324px;
}
.main_bg:after {
	width: 200px;
	height: 200px;
	z-index: -1;/*削除用*/
}
.main_bg .mainArea {
	width: 100%;
	padding: 0 0;
	background-position: calc(100% + 45%) calc(100% + 230px);
}
.main_bg .mainArea .inner {
	width: 100%;
	padding: 0 6vw;
}
.main_bg .mainArea .inner .left {
	width: 70%;
}
.main_bg .mainArea .inner .left .txt02 {
	width: 100%;
}
.main_bg .mainArea .inner .right {
	width: 30%;
}
.main_bg .mainArea .inner .right .txt02 {
	width: 90%;
}
.main_bg .mainArea .inner .left h1 {
	line-height: 1.4;
}

/* 共通 */
/* h1 */
.topicsArea .inner .topics .t_left h1,
.aboutArea .inner h1,
.caseArea .inner h1,
.eventArea .inner h1 {
	font-size: 16px;
}
.topicsArea .inner .topics .t_left h1 span,
.aboutArea .inner h1 span,
.caseArea .inner h1 span,
.eventArea .inner h1 span {
	font-size: 46px;
}

/* topicsArea */
.topicsArea .inner {
	padding: 40px 6vw 30px;
}
.topicsArea .inner .topics {
	display: block;
	margin-top: 0;
}
.topicsArea .inner .topics .t_left {
	width: 100%;
	display: block;
	padding: 16px 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 0;
}
.topicsArea .inner .topics .t_right {
	width: 100%;
	padding: 30px 20px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
.topicsArea .inner .topics .t_right ul li {
	display: block;
	padding-bottom: 20px;
}
.topicsArea .inner .topics .t_right ul li .left {
	width: 100%;
	padding-bottom: 8px;
}
.topicsArea .inner .topics .t_right ul li .right {
	width: 100%;
}
.topicsArea .inner .topics .t_right ul li .right p {
	padding: 0 10px 6px;
	line-height: 1.2;
}
/*campaignArea*/
.campaignArea .inner .btn a {
	font-size: 15px;
}
.campaignArea .inner {
  padding: 10px 5vw 30px;
}
.btnarrow03:after {
	font-size: 14px;
	top: 1.2em;
}
/* aboutArea */
.aboutArea:after {
	width: 600px;
	height: 270px;
}
.aboutArea .inner {
	padding: 30px 6vw 150px;
}
.aboutArea .inner .about {
	display: block;
}
.aboutArea .inner .about .left {
	width: 100%;
	text-align: center;
	padding-bottom: 40px;
}
.aboutArea .inner .about .left .btn {
	padding-top: 20px;
	display: flex;
	justify-content: center;
}
.aboutArea .inner .about .left .txt span {
	display: block;
}
.aboutArea .inner .about .right {
	width: 100%;
	padding-left: 0;
}
.aboutArea .inner .about .right .desc01 ul {
	width: 100%;
}
.aboutArea .inner .about .right .desc01 ul li {
	width: calc(100% / 2);
	margin: 0 auto;
}
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(1),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(3),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(5),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(6),
.aboutArea .inner .about .right .desc01 ul li:nth-of-type(8) {
	margin-top: 0;
}
.aboutArea .inner .about .right .desc01 .ttl_l {
	font-size: 30px;
}
.aboutArea .inner .about .right .desc01 .ttl_l span {
	font-size: 42px;
}
.aboutArea .inner .about .right .desc01 .ttl_s {
	font-size: 18px;
}
.aboutArea .inner .about .right .desc01 .txt {
	padding-top: 16px;
}
.aboutArea .inner .about .right .desc01 .btn {
	padding-top: 20px;
}
.aboutArea .inner .about .right .desc02 {
	padding-top: 30px;
}
.aboutArea .inner .about .right .desc02 .left h2 {
	font-size: 20px;
	text-align: left;
}
.aboutArea .inner .about .right .desc02 .left ul {
	padding-top: 20px;
}
.aboutArea .inner .about .right .desc02 .left ul li {
	padding: 8px;
}

/* cmsArea */
.cmsArea .inner {
	padding: 0 6vw 10px;
	display: block;
}
.cmsArea .inner .cms {
	width: calc(100% - 60px);
	margin: 0 auto 30px;
}

/* caseArea */
.caseArea .inner {
	padding: 40px 6vw;
}
.caseArea .inner ul {
	display: block;
	padding-top: 40px;
}
.caseArea .inner ul li {
	width: calc(100% - 60px);
	margin: 0 auto 30px;
	font-size: 18px;
	padding: 10px 0 10px 60px;
}
.caseArea .inner .btn {
	display: flex;
	justify-content: center;
}

/* eventArea */
.eventArea:after {
	width: 400px;
	height: 360px;
}
.eventArea .inner {
	padding: 50px 6vw;
}
.eventArea .inner .descArea {
	display: block;
}
.eventArea .inner .descArea .left {
	width: calc(100% - 60px);
	margin: 0 auto;
	padding-top: 30px;
}
.eventArea .inner .descArea .left .desc {
	width: calc(50% - 20px / 2);
}
.eventArea .inner .descArea .left .desc .descs a .img {
	height: 200px;
}
.eventArea .inner .descArea .left .desc .btn {
	padding-top: 20px;
	display: flex;
	justify-content: center;
}
.eventArea .inner .descArea .right {
	padding-top: 40px;
	width: 100%;
}
.eventArea .inner .descArea .right .desc {
	width: calc(50% - 20px / 2);
	margin: 0 auto 10px;
}
.eventArea .inner .descArea .right .desc a {
	padding: 60px 10px;
}
.eventArea .inner .descArea .right .desc a h2 {
	font-size: 16px;
}
.eventArea .inner .descArea .right .desc a:before {
	width: 40px;
	height: 40px;
}
}	
@media screen and (max-width: 800px) {
.main_bg .mainArea {
	background-position: calc(100% + 200px) calc(100% + 230px);
}
}

@media screen and (max-width: 600px) {
/* mainArea */
.main_bg {
	height: 600px;
}
.main_bg .mainArea {
	height: 600px;
	padding: 0;
	background-image: url("../img/top/main_img_sp.webp");
	background-position: bottom -185px right -85px;
}
.main_bg .mainArea .inner {
	height: 600px;
	align-items: flex-end;
	padding: 0 3vw;
}
.main_bg .mainArea .inner .left {
	width: 100%;
	padding: 0 0 40px;
}
.main_bg .mainArea .inner .right {
	width: 100%;
	display: none;
}
.main_bg .mainArea .inner .left .txt02 {
	width: calc(100% - 16vw);
	margin: 0 auto;
}
.main_bg .mainArea .inner .left h1 {
	padding: 10px 6vw 0;
	font-size: 13px;
}
.main_bg .mainArea .inner .right .txt02 {
	width: 140px;
	padding-top: 20px;
}

/* 共通 */
/* h1 */
.topicsArea .inner .topics .t_left h1,
.aboutArea .inner h1,
.caseArea .inner h1,
.eventArea .inner h1 {
	font-size: 15px;
}
.topicsArea .inner .topics .t_left h1 span,
.aboutArea .inner h1 span,
.caseArea .inner h1 span,
.eventArea .inner h1 span {
	font-size: 32px;
}

/*topBnrArea*/
.topBnrArea .inner ul li {
	width: calc(100% / 1 - 20px);
	margin: 10px;
}

/* aboutArea */
.aboutArea:before {
	display: none;
}
.aboutArea:after {
	width: 100%;
}
.aboutArea .inner {
	padding: 30px 6vw 150px;
}
.aboutArea .inner h1 {
	padding-bottom: 20px;
}
.aboutArea .inner .about .left {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 30px;
}
.aboutArea .inner .about .right .desc01 ul {
	padding-bottom: 0;
}
.aboutArea .inner .about .right .desc01 ul li {
	width: calc(50% - ((20px * 2) / 2));
	margin: 0 auto 20px;
}
.aboutArea .inner .about .right .desc01 .ttl_l {
	font-size: 26px;
	line-height: 1.2;
}
.aboutArea .inner .about .right .desc01 .ttl_l span {
	font-size: 36px;
}
.aboutArea .inner .about .right .desc01 .ttl_s {
	font-size: 17px;
}
.aboutArea .inner .about .right .desc02 {
	padding-top: 36px;
	display: block;
}
.aboutArea .inner .about .right .desc02 .left {
	width: 100%;
	padding-bottom: 10px;
}
.aboutArea .inner .about .right .desc02 .right {
	width: 50%;
	margin: 0 auto;
}
.aboutArea .inner .about .right .desc02 .left h2 {
	font-size: 20px;
}
.aboutArea .inner .about .right .desc02 .left ul {
	display: block;
}
.aboutArea .inner .about .right .desc02 .left ul li {
	padding: 10px 20px;
	margin-right: 0;
	text-align: left;
	line-height: 1.2;
}

/* cmsArea */
.cmsArea .inner .cms {
	width: 100%;
}
.cmsArea .inner .cms ul li a .img {
	height: 120px;
	border-radius: 10px;
}
.cmsArea .inner .cms ul li a .desc {
	display: block;
	padding: 6px 10px;
}
.cmsArea .inner .cms ul li a .desc .deta {
	padding-top: 6px;
	text-align: left;
}

/* caseArea */
.caseArea:before {
	width: 140px;
	height: 88px;
}
.caseArea:after {
	display: none;
}
.caseArea .inner ul {
	padding-top: 30px;
}
.caseArea .inner ul li {
	width: calc(100% - 20px);
	margin: 0 auto 20px;
	font-size: 16px;
	line-height: 1.2;
	padding: 10px 20px 10px 40px;
}
.caseArea .inner ul li:before {
	top: -8px;
	left: -8px;
	font-size: 40px;
}

/* eventArea */
.eventArea .inner {
	padding: 40px 6vw;
}
.eventArea:before {
	width: 400px;
	height: 179px;
}
.eventArea .inner .descArea .left {
	display: block;
	width: calc(100% - 20px);
	padding-top: 20px;
}
.eventArea .inner .descArea .left .desc {
	width: 100%;
	padding-bottom: 15px;
}
.eventArea .inner .descArea .left .btn {
	margin-bottom: 25px;
}
.eventArea .inner .descArea .left .desc .descs a .img {
	height: 120px;
	border-radius: 10px;
}
.eventArea .inner .descArea .left .desc .descs a .article {
	min-height: inherit;
}
.eventArea .inner .descArea .right {
	padding-top: 10px;
}
.eventArea .inner .descArea .right .desc {
	width: calc(50% - 12px / 2);
	margin: 0 auto 6px;
}
.eventArea .inner .descArea .right .desc a {
	padding: 46px 10px;
}
.eventArea .inner .descArea .right .desc a h2 {
	font-size: 13px;
}
.eventArea .inner .descArea .right .desc a:before {
	bottom: 8px;
	left: 8px;;
	width: 30px;
	height: 30px;
}
.cmsArea .inner .cms .btn {
	justify-content: center;
}
.eventArea .inner .descArea .left .desc .btn {
	justify-content: center;
}

}

@media screen and (max-width: 500px) {
	/* mainArea */
	.main_bg .mainArea .inner .left {
		padding: 0 0 56px;
	}	
	.main_bg .mainArea {
	background-position: bottom -70px right -105px;
		background-size: 90%;
	}
	.main_bg .mainArea .inner .left .txt02 {
		width: calc(100% - 20px);
		margin: 0 auto;
	}	
}

@media screen and (max-width: 400px) {
.main_bg .mainArea {
	background-position: bottom -50px right -85px;
		background-size: 90%;
}
/* aboutArea */
.aboutArea .inner {
	padding: 30px 6vw 140px;
}
.aboutArea .inner .about .right .desc01 .ttl_l {
	font-size: 22px;
}
.aboutArea .inner .about .right .desc01 .ttl_l span {
	font-size: 32px;
}

/* caseArea */
.caseArea .inner ul li {
	font-size: 15px;
}
}
@media screen and (max-width: 355px) {
.main_bg .mainArea {
	background-position: bottom 20px right -75px;
}
}

/* 20260204 見出しタグ<h1>の設定 */
.scn-topicsArea-h1,
.scn-aboutArea-h1,
.scn-caseArea-h1,
.scn-eventArea-h1 {
	font-size: 18px;
}
.scn-topicsArea-h1 span,
.scn-aboutArea-h1 span,
.scn-caseArea-h1 span,
.scn-eventArea-h1 span,
.scn-movieArea-h1 span {
	font-size: 50px;
	line-height: 1;
	color: #193979;
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	display: block;
	padding-bottom: 6px;
}
.scn-topicsArea-h1 {
	color: #fff;
}
.scn-topicsArea-h1 span {
	padding-bottom: 10px;
}
.scn-aboutArea-h1 {
	color: #00aaa8;
}
.scn-caseArea-h1 {
	color: #00aaa8;
}
.scn-eventArea-h1 {
	color: #193979;
}
.scn-eventArea-h1 span {
	color: #fff;
}
.scn-movieArea-h1 {
	text-align: center;
}
.scn-contactArea-h1 {
	color: #193979;
	display: inline-block;
	position: relative;
	font-size: 18px;
}
.scn-contactArea-h1 span {
	color: #193979;
	font-size: 50px;
	line-height: 1;
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	display: block;
	padding-bottom: 6px;
}
.scn-contactArea-h1:after {
	content: "reserve";
	position: absolute;
	z-index: -1;
	top: 30px;
	left: 60px;
	font-size: 54px;
	color: #4aecbb;
	line-height: 1;
	font-family: brushland, sans-serif;
	font-weight: 400;
	font-style: normal;
	transform: rotate(-15deg);
	width: 100%;
}
@media screen and (max-width: 1000px) {
	.scn-topicsArea-h1,
	.scn-aboutArea-h1,
	.scn-caseArea-h1,
	.scn-eventArea-h1 {
		font-size: 16px;
	}
	.scn-topicsArea-h1 span,
	.scn-aboutArea-h1 span,
	.scn-caseArea-h1 span,
	.scn-eventArea-h1 span {
		font-size: 46px;
	}
	.scn-contactArea-h1 {
		font-size: 16px;
	}
	.scn-contactArea-h1 span {
		font-size: 46px;
	}
	.scn-contactArea-h1:after {
		top: 25px;
		left: 49px;
		font-size: 50px;
	}
}
@media screen and (max-width: 600px) {
	.scn-topicsArea-h1,
	.scn-aboutArea-h1,
	.scn-caseArea-h1,
	.scn-eventArea-h1 {
		font-size: 15px;
	}
	.scn-topicsArea-h1 span,
	.scn-aboutArea-h1 span,
	.scn-caseArea-h1 span,
	.scn-eventArea-h1 span {
		font-size: 32px;
	}
	.scn-aboutArea-h1 {
		padding-bottom: 20px;
	}
	.scn-contactArea-h1 {
		font-size: 15px;
	}
	.scn-contactArea-h1 span {
		font-size: 32px;
	}
	.scn-contactArea-h1:after {
		font-size: 36px;
	}
}